input, select { vertical-align:middle; }
fieldset { border:none; }
textarea{border:1px solid #ccc;padding-left:2px;font-family: Arial, Helvetica, sans-serif;color:#363636;font-size:12px;overflow:auto; }
input.txt, select.txt { border:1px solid #ccc; color:#363636; height:18px; font-family: Arial, Helvetica, sans-serif; margin-right:2px; font-size:12px; }
input.txt { padding:2px 2px 1px 4px; background: #fff; height:18px; line-height:16px;}
*:first-child+html select { height:auto; }
input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner{ border:0px; } 

input.btn-archive-games {background:url(../img/btns/btn_archive-games2.png); width:220px; height:50px; border:none; cursor:pointer;}
input.btn-all-progr {background:url(../img/btns/btn_all-progr.png); width:284px; height:50px; border:none; cursor:pointer;}





.w-56 { width:56px;}
.w-69 { width:69px;}
.w-93 { width:93px;}


/*___styles for select___*/
.archive .search .cusel, .archive .search .cuselFrameRight, .archive .search .jScrollPaneDrag, .archive .search .jScrollArrowUp,  .archive .search .jScrollArrowDown{background: url(../img/customselect.png) no-repeat;}
.archive .search .cusel { /* all and right arrow */ height: 21px; background-position: left top; display: inline-block; position: relative; cursor: pointer; }
.archive .search .cuselFrameRight { /* left part and border */ position: absolute; z-index: 2; top: 0; right: 0; height: 100%; width: 21px; background-position: right top; }
.archive .search .cuselText/*__hack in styles-ie.css__*/ { /* txt container */ height: 18px; padding: 3px 0 0 11px; cursor: pointer; overflow: hidden; position: relative; z-index: 1; font: 12px Arial, Helvetica, sans-serif; color:#363636; position: absolute; top: 0; left: 0; }
.archive .search .cusel span { /* option */ font: 12px Arial, Helvetica, sans-serif; color:#363636; display: block; cursor: pointer; white-space: nowrap; padding: 2px 16px 2px 5px; zoom: 1; }
.archive .search .cusel span:hover, .archive .search .cusel .cuselOptHover { background: #f6f0e5;color:#363636;}
.archive .search .cusel .cuselActive { background: #feb95a; color: #fff; cursor: default; }

/*___styles for scrollbar___*/
.archive .search .cusel-scroll-wrap { /* cont for block with scroll */ display: block; visibility: hidden; position: absolute; left: 0; top: 100%; background: #fff; /* bg */ min-width: 100%; width: auto; }
.archive .search .cusel .jScrollPaneContainer { position: relative; overflow: hidden; z-index: 5; border: 1px solid #999; }
.archive .search .cusel .jScrollPaneTrack { /* track scroll */ height: 100%; width: 7px !important; background: #ccc; position: absolute; top: 0; right: 4px; }
.archive .search .cusel .jScrollPaneDrag { /* scroll */ position: absolute; background-position: -40px -21px; cursor: pointer; width: 15px !important; height: 27px !important; right: -4px; }
.archive .search .cusel .jScrollPaneDragTop { position: absolute; top: 0; left: 0; overflow: hidden; }
.archive .search .cusel .jScrollPaneDragBottom { position: absolute; bottom: 0; left: 0; overflow: hidden; }
.archive .search .cusel .jScrollArrowUp { position: absolute; top: 0; right: 2px; width: 11px !important; height: 12px; cursor: pointer; background-position: -2px -21px; overflow: hidden; }
.archive .search .cusel .jScrollArrowDown { width: 11px !important; height: 12px; position: absolute; top: auto; bottom: 0; right: 2px; cursor: pointer; background-position: -21px -21px; overflow: hidden; }



